Lupo NRW startet bei mir nicht...

...komplette Frage anzeigen

2 Antworten

Zuerst musst du das "richtige" Data Acces Compononents aus dieser Liste für dein entsprechendes Betriebsystem wählen: http://support.microsoft.com/kb/231943/de

Microsoft Data Access Components gibt es unter Windows Vista und WIndows7 nicht mehr. Solltest du also ein neueres Windows als XP benutzen, musst du das Programm mit einem Retchklick -> Eigenschaften -> Kompatibilität im Kompatibilitätsmodus für XP ausführen.

installiere mal wirklich die alte 2.1 - offensichtlich wird die 2.8 nicht korrekt erkannt. Danach wenns dann läuft kannst du ja ein update versuchen - und vorher DEINSTALLIEREN nicht vergessen.

Was möchtest Du wissen?